> ## Documentation Index
> Fetch the complete documentation index at: https://docs.plurex.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete Account

> Delete an execution account



## OpenAPI

````yaml POST /api/v1/accounts/command/Delete
openapi: 3.1.0
info:
  title: Plurex Platform API
  description: >
    Plurex Platform API uses a Command & Query Separation (CQS) architecture.

    All state-changing operations are 'commands' and read-only operations are
    'queries'.

    Both use HTTP POST with JSON payloads.

    No conformity to REST, all inputs are in the body of the request.
  version: 1.0.0
servers:
  - url: https://api.plurex.io
    description: Production server
security:
  - ApiKeyAuth: []
    ApiSecretAuth: []
paths:
  /api/v1/accounts/command/Delete:
    post:
      tags:
        - Accounts
      summary: Delete an execution account
      operationId: deleteAccount
      requestBody:
        required: true
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/ExecutionAccountDeleteCommand'
      responses:
        '200':
          description: Successful response
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/BaseResponse'
components:
  schemas:
    ExecutionAccountDeleteCommand:
      allOf:
        - $ref: '#/components/schemas/BaseCommand'
        - type: object
          required:
            - accountId
          properties:
            accountId:
              type: string
    BaseResponse:
      type: object
      required:
        - traceId
        - serverTime
      properties:
        traceId:
          type: string
          format: uuid
          description: Unique identifier for tracing.
        serverTime:
          type: string
          format: date-time
          description: RFC3339 timestamp of processing.
        warnings:
          type: array
          items:
            type: string
    BaseCommand:
      type: object
      required:
        - clientRequestId
      properties:
        clientRequestId:
          type: string
          description: >-
            Client-generated nonce for idempotency. Recommended to be unique per
            tenant scope.
  securitySchemes:
    ApiKeyAuth:
      type: apiKey
      in: header
      name: X-API-KEY
    ApiSecretAuth:
      type: apiKey
      in: header
      name: X-API-SECRET

````